- model: examinator.ispit
  pk: null
  fields:
    naziv: Увод у прганизацију и архитектуру рачунара 1
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [1]
    datum: 2021-08-30
    vreme: "17:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Увод у прганизацију и архитектуру рачунара 1 ПРАКТИЧНИ
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [1]
    datum: 2021-09-06
    vreme: "13:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Анализа 2А 
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [3]
    datum: 2021-08-31
    vreme: "09:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Алгебра 1
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [3]
    datum: 2021-09-01
    vreme: "13:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Дискретна математика
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [3]
    datum: 2021-09-07
    vreme: "17:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Увод у вероватноћу (2В)
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [1]
    datum: 2021-09-09
    vreme: "13:00:00"
    
- model: examinator.ispit
  pk: null
  fields:
    naziv: Геометрија 2
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [1]
    datum: 2021-09-06
    vreme: "13:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Увод у финансијску математику
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [3]
    datum: 2021-09-07
    vreme: "17:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Објектнп пријентисанп програмирање 
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [1, 3]
    datum: 2021-09-03
    vreme: "09:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Увод у нумеричку математику
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [1]
    datum: 2021-09-02
    vreme: "09:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Анализа 2, Анализа 2Б 
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [1]
    datum: 2021-09-08
    vreme: "13:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Алгебра 2 (2Р)
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [1]
    datum: 2021-09-05
    vreme: "13:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Геометрија 3
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [3]
    datum: 2021-08-31
    vreme: "09:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Увод у филозофију
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [3]
    datum: 2021-09-04
    vreme: "17:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Увод у статистику (2В)
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [1]
    datum: 2021-09-11
    vreme: "17:00:00"
  
- model: examinator.ispit
  pk: null
  fields:
    naziv: Веб програмирање
    smerovi: [2]
    moduli: [1, 2, 3, 4, 5]
    godina_studija: 2
    rok: 5
    lokacije: [3]
    datum: 2021-09-04
    vreme: "17:00:00"
